﻿#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}

ul#gnav-ul li.ad_all ul li.ad2 a:before {
	content: "\f00c";
	padding-right: 5px;
	}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
#header-right ul.menu li.first,#header-top ul.menu li.first{padding-left:0;margin:0;}
#navigation .menu-header ul li.first{float:left;position:relative;padding:0 0 0 15px;}
#navigation .menu-header ul.sf-megamenu li.first{background-color:#DFDFE1;padding:0 0 5px 0;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

#sliders-container {
  position: relative;
}

#sliders-container .rev_slider_wrapper {
  -webkit-transform: translateZ(0);
}

#sliders-container .wooslider .slide-content p {
  margin: 0;
}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}


#sliders-container , #wrapper {background: transparent;}






.school-directory div.clear {
    height: 15px;
}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}








div.clear { 
    font-size: 0px;
    line-height: 0px;
    clear: both;
    width: 100%;
    height: 0px;
}


.tm-spacer {
  clear: both;
}


.nav-menu li.ga_link_star a:before {
	content: "\f005";
	color: #ff4da5;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-8{width:66.66666667%}
.pagefooter .logo-bar{border-top:1px solid #bcbec0;padding:15px 0 20px 0;text-align:center}
.pagefooter .logo-bar img{display:inline-block;height:100px}
.footer .footer-content{width:55.75%;float:left}
.footer .footer-aside,.footer .footer-content{width:100%;float:none}



.img-linked{transition: all .25s ease-in-out;}

.img-linked:hover{transform: scale(.95);}



.site-header-wrap {
	position: relative;
}


	.scrolled .site-header-wrap,.scrollend .site-header-wrap {
		padding-top: 5px;
		padding-bottom: 5px;
	}


.entry__read-more {
  margin-top: 18px;
}




.alignnone { margin: 5px 20px 20px 0; }


a img.alignnone {
    margin: 0 21px 21px 0;
}


.post-slideshow img.alignnone { margin-bottom: 5px; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-6 {
    width: 50%;
  }


.banner-content{
	float: left;
	width: 400px;
	margin-left: 20px;
}

.banner-content h2{
	font-size: 30px;
	margin-bottom: 10px;
}

.banner-content p{
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
}


	.top-slider .banner-image, .top-slider .banner-content{
		width: 100%;
		margin: 0
	}

.clear {
	clear: both;
}
.column-1-2 .wpcf7 textarea{width:400px}
.columnfix.column-last{margin-bottom:20px !important}
.background-block-container p:last-child,.background-block-container h1:last-child,.background-block-container h2:last-child,.background-block-container h3:last-child,.background-block-container h4:last-child,.background-block-container h5:last-child,.background-block-container h6:last-child,.background-block-container .column{margin-bottom:0}
.column-1-2{width:47.5%}
.column-1-3{width:30%}
.column-2-3{width:65%}
.column-1-4{width:21.25%}
.column-3-4{width:73.75%}
.column-1-5{width:16%}
.column-2-5{width:37%}
.column-3-5{width:58%}
.column-4-5{width:79%}
.column-1-6{width:12.5%}
.column-5-6{width:82.5%}
.column{position:relative;margin:0 5% 30px 0;float:left}
.column-last{margin-right:0 !important}


.io-title-description {
    display: inline-block;
    margin: 17px 0;
	padding: 14px 0;
   	float:none;
	}

.io-title-description a {
    font-size: 34px;
    font-weight: normal;
    text-decoration: none;
	padding-left:15px;
	color:#444444;
	text-shadow: 0.1px 1px 2px #888888;
}

.io-title-description a:hover{
	color:#111111;
	text-decoration: none;
}

.io-title-description .site-description:hover{
	color:#111111;
	text-decoration: none;
}

.io-title-description .site-description {
    font-weight: normal;
	padding-left: 18px;
	line-height: 2;
	font-size:12px;
	text-shadow: 0.1px 1px 2px #CCCCCC;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-8 {
    width: 66.66666666666666%;
  }
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

    .layout-sevenReasons .col_30 .ce-gallery, .layout-sevenReasons .col_30 .ce-outer, .layout-sevenReasons .col_30 .ce-inner, .layout-sevenReasons .col_30 .ce-row, .layout-sevenReasons .col_30 .ce-column, .layout-sevenReasons .col_30 .image, .layout-sevenReasons .col_30 .image-embed-item { width: 100%; height: auto; }


.light-blue {
    color: #7c9aaf;
}


.ds-publish-date {
    text-transform: uppercase;
    white-space: normal;
    margin-bottom: 6px;
}

	
	#logo {
		float:none !important;
		text-align:center !important;
	}


#header #logo {
	text-align:center;
	display: none;
}
#content .ce-image,#content-holder .ce-image{font-size:0;line-height:0}
#content .ce-image [data-width=grid-width],#content-holder .ce-image [data-width=grid-width]{width:100%;height:auto}
#content .ce-image [data-width=original],#content-holder .ce-image [data-width=original]{max-width:100%;height:auto}

#header-text-nav-container {
	border-bottom: 1px solid #EAEAEA;
}

#header-text-nav-wrap {
	padding-top: 15px;
	padding-bottom: 15px;
}

#header-text {
	float: left;
	padding: 10px 20px 0 0;
}


    .better-responsive-menu #header-text-nav-wrap #header-right-section .widget,
    .better-responsive-menu #header-text-nav-wrap {
        padding: 0;
    }


    .better-responsive-menu #header-text-nav-container {
        position: relative;
        margin-bottom: 15px;
        border: none;
    }


    .better-responsive-menu #header-text {
        float: left;
        text-align: left;
    }

.screen-reader-text { display: none; }
.badge-inner{display:table-cell;vertical-align:middle;text-align:center;width:100%;height:100%;background-color:#446084;line-height:.85;color:#fff;font-weight:bolder;padding:2px;white-space:nowrap;transition:background-color .3s, color .3s, border .3s}
.badge-small .badge-inner{line-height:.7}
.badge-frame .badge-inner,.badge-outline .badge-inner{color:#446084;background-color:#fff;border:2px solid currentColor}
.has-hover:hover .badge-outline .badge-inner{border-color:#446084;background-color:#446084;color:#FFF}
.badge-circle-inside .badge-inner,.badge-circle .badge-inner{border-radius:999px}
.badge-frame .badge-inner,.widget .badge-outline .badge-inner{background-color:transparent}
.dark .widget .badge-outline .badge-inner{color:#fff;opacity:.7}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-4 {
    width: 33.33333333%;
  }

  
  h2.darkblue {
    color: #1e376c;
    border-bottom: 2px solid #dbdbde;
    font-size: 18px;
    margin-bottom: 14px;
    padding-bottom: 12px; }

.body-bg {min-height: 100%;position: relative;}

.fl{ float:left;}
.page-numbers{padding:4px 15px;margin:-2px;letter-spacing:.5px;transition:all .2s ease;border-right:1px solid #e7e7e7}
.page-numbers:last-child{border-right:0!important}


.tmpl-request-demo .content-wrapper-lp.inner.inner-content.clearfix {
    padding: 0 20px;
    background: #fff;
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.37);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.37);
}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content{max-width:65%}
.e10-3.x-column,.e10-7.x-column,.e10-9.x-column,.e10-13.x-column,.e10-18.x-column,.e10-23.x-column,.e10-25.x-column,.e10-29.x-column {background-color:transparent;z-index:1;}
.u-dblock{display:block}

.k15{
  height:15px;
  width:100%;
  overflow:hidden;
}


.black-text {
    color: #000 !important
}


li.black-text a {
    color: black;
}

.wrap,.wrapper{margin:0px auto;position:relative;}

.wrapper{padding:0px 15px;}

	
	
	footer .wrap,footer .wrapper{padding:0px 15px;}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }


.service-box-shade {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	opacity: 0.5;
	z-index: 1;
	-webkit-transition: opacity 150ms ease-out;
	-ms-transition: opacity 150ms ease-out;
	transition: opacity 150ms ease-out;
}


.service-box:hover .service-box-shade {
	opacity: 0;
	-webkit-transition-delay: 50ms;
	-ms-transition-delay: 50ms;
	transition-delay: 50ms;
}
.loader{border:2px solid #f3f3f3;border-top:2px solid #3498db;border-radius:50%;width:20px;height:20px;animation:spin 2s linear infinite;display:inline-block;margin-right:2px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66667%}
.img-flag{width:25px}
#nav-above {margin:0 0 18px 0;}
.paged #nav-above,.single #nav-above {display:block;}
#nav-below {margin:-18px 0 0 0;}
ul#nav{display:none;}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px;}


#h-tbl-left{
	display: block;
	width: 100%;
	height: auto;
}


.blog-style-grid .post-content-container,
.blog-style-masonry .post-content-container {
	margin-top: 25px;
}


.blog-style-masonry-card .post-content-container {
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	background-color: #fff;
	box-shadow: 0px 6px 30px rgba(0,0,0,0.1);
	margin-top: 0;
	padding: 25px 35px;
}


	.blog-style-left  .post-content-container {
		 margin-top: 25px;
	}


.blog-style-mini1 .post-content-container {
	margin-top: 10px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px;float:left}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.colophon .social-block{margin:0;text-align:center}
footer#footer .colophon .social-block a{color:#5A5A5A;text-shadow:0 0 0 #fff;font-size:1.1em}
footer#footer .colophon{margin-top:0;background-color:#fff;padding:10px 20px}
footer#footer .colophon a,footer#footer .colophon p{color:#5a5a5a}
footer#footer .colophon a.back-to-top{color:#000}

footer#footer .colophon a, footer#footer .colophon p {
color: #5a5a5a;
font-size: 10px;
}
.om-maximenu .om-maximenu-top{position:relative;}
.om-maximenu.om-maximenu-dock.om-maximenu-top ul.om-menu li.om-leaf-icon .om-maximenu-content{top:50px;}
.om-maximenu.om-maximenu-dock.om-maximenu-top.om-maximenu-column ul.om-menu li.om-leaf-icon .om-maximenu-content{top:-30px;}
.om-maximenu.om-maximenu-dock.om-maximenu-top{height:30px;}
.om-maximenu.om-maximenu-dock.om-maximenu-column.om-maximenu-top{height:auto;}
.om-maximenu.om-maximenu-dock.om-maximenu-column.om-maximenu-top.om-maximenu-column ul.om-menu{height:auto;}
.om-maximenu.om-maximenu-float.om-maximenu-top{height:30px;}
.om-maximenu.om-maximenu-float.om-maximenu-top .om-maximenu-content{bottom:auto;top:30px;}



#wrapper {
	height: 100%;
	width: 100%;
	
}
.fl-photo-img-svg {width: 100%;}
.text-center{text-align:center}

.half{width:50%;   display:inline-block; float:left;}

.footer-bonus-description {line-height: 22px;margin: 0;}

#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 15px 0 18px 0;
	width: 220px;
}

	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}


p.site-description {
	margin-top: 0;
	margin-bottom: 12px;
	font-size: 1rem;
	line-height: 1rem;
}

ul.footer-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.footer-list li {
}

ul.footer-list li a {
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 5px;
	display: block;
}

ul.footer-list.big li {
	float: left;
	width: 50%;
}

ul.footer-list li img {
	display: inline-block;
	margin-right: 10px;
}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.forum-topic-header .topic-reply-link,.forum-topic-header .topic-reply-allowed,.forum-topic-header .topic-new-post-link,.forum-topic-header .last-post-link{display:inline-block;}
.view-display-id-products_header li.last{padding:0;}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.kc_clfw{width:100%!important;clear:both!important;display:block!important;height:0!important;padding:0!important;margin:0!important}
